<?xml version="1.0" encoding="UTF-8"?>

<!--         
Translation file.
This file is distributed under the same license as the product package.-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
	<file datatype="x-STR#" original="undefined" source-language="en-us" target-language="de">
		<header>
			<prop-group name="Xliff-Editor.4dbase">
				<prop prop-type="version">1.0</prop>
			</prop-group>
		</header>
		<body>
			<group id="29000" resname="Forms">
				<trans-unit id="1" resname="str290001">
					<source>Ok</source>
					<target>OK</target>
				</trans-unit>
				<trans-unit id="2" resname="str290002">
					<source>Cancel</source>
					<target>Abbrechen</target>
				</trans-unit>
				<trans-unit id="3" resname="str290003">
					<source>Connect</source>
					<target>Verbinden</target>
				</trans-unit>
				<trans-unit id="4" resname="str290004">
					<source>User Name:</source>
					<target>Benutzer:</target>
				</trans-unit>
				<trans-unit id="5" resname="str290005">
					<source>Password:</source>
					<target>Passwort:</target>
				</trans-unit>
				<trans-unit id="6" resname="str290006">
					<source>Enter Password</source>
					<target>Passwort eingeben</target>
				</trans-unit>
				<trans-unit id="7" resname="str290007">
					<source>Enter IP</source>
					<target>IP Adresse</target>
				</trans-unit>
				<trans-unit id="8" resname="str290008">
					<source>IP Address</source>
					<target>IP Adresse</target>
				</trans-unit>
				<trans-unit id="9" resname="str290009">
					<source>Application</source>
					<target>Anwendung</target>
				</trans-unit>
				<trans-unit id="10" resname="str290010">
					<source>Station Name</source>
					<target>Gerätename</target>
				</trans-unit>
				<trans-unit id="11" resname="str290011">
					<source>Query Editor</source>
					<target>Sucheditor</target>
				</trans-unit>
				<trans-unit id="12" resname="str290012">
					<source>Available Fields:</source>
					<target>Verfügbare Felder:</target>
				</trans-unit>
				<trans-unit id="13" resname="str290013">
					<source>Value:</source>
					<target>Wert:</target>
				</trans-unit>
				<trans-unit id="14" resname="str290014">
					<source>Comparisons:</source>
					<target>Vergleiche:</target>
				</trans-unit>
				<trans-unit id="15" resname="str290015">
					<source>Save...</source>
					<target>Speichern...</target>
				</trans-unit>
				<trans-unit id="16" resname="str290016">
					<source>Load...</source>
					<target>Öffnen...</target>
				</trans-unit>
				<trans-unit id="17" resname="str290017">
					<source>And</source>
					<target>Und</target>
				</trans-unit>
				<trans-unit id="18" resname="str290018">
					<source>Or</source>
					<target>Oder</target>
				</trans-unit>
				<trans-unit id="19" resname="str290019">
					<source>Except</source>
					<target>Ausser</target>
				</trans-unit>
				<trans-unit id="20" resname="str290020">
					<source>Clear All</source>
					<target>Alle löschen</target>
				</trans-unit>
				<trans-unit id="21" resname="str290021">
					<source>Del Line</source>
					<target>Löschen</target>
				</trans-unit>
				<trans-unit id="22" resname="str290022">
					<source>Insert Line</source>
					<target>Einfügen</target>
				</trans-unit>
				<trans-unit id="23" resname="str290023">
					<source>Add Line</source>
					<target>Neu</target>
				</trans-unit>
				<trans-unit id="24" resname="str290024">
					<source>Query in selection</source>
					<target>Suche in Auswahl</target>
				</trans-unit>
				<trans-unit id="25" resname="str290025">
					<source>Query</source>
					<target>Suchen</target>
				</trans-unit>
				<trans-unit id="26" resname="str290026">
					<source>False</source>
					<target>Falsch</target>
				</trans-unit>
				<trans-unit id="27" resname="str290027">
					<source>True</source>
					<target>Wahr</target>
				</trans-unit>
				<trans-unit id="28" resname="str290028">
					<source>is equal to</source>
					<target>ist gleich</target>
				</trans-unit>
				<trans-unit id="29" resname="str290029">
					<source>is not equal to</source>
					<target>ist nicht gleich</target>
				</trans-unit>
				<trans-unit id="30" resname="str290030">
					<source>is greater than</source>
					<target>ist grösser als</target>
				</trans-unit>
				<trans-unit id="31" resname="str290031">
					<source>is greater than or equal</source>
					<target>ist grösser als oder gleich</target>
				</trans-unit>
				<trans-unit id="32" resname="str290032">
					<source>is less than</source>
					<target>ist kleiner als</target>
				</trans-unit>
				<trans-unit id="33" resname="str290033">
					<source>is greater than or equal</source>
					<target>ist kleiner als oder gleich</target>
				</trans-unit>
				<trans-unit id="34" resname="str290034">
					<source>contains</source>
					<target>enthält</target>
				</trans-unit>
				<trans-unit id="35" resname="str290035">
					<source>does not contain</source>
					<target>enthält nicht</target>
				</trans-unit>
				<trans-unit id="36" resname="str290036">
					<source>contains keyword</source>
					<target>beinhaltet Schlüsselwort</target>
				</trans-unit>
				<trans-unit id="37" resname="str290037">
					<source>Table</source>
					<target>Haupttabelle</target>
				</trans-unit>
				<trans-unit id="38" resname="str290038">
					<source>Related Tables</source>
					<target>Verknüpfte Tabellen</target>
				</trans-unit>
				<trans-unit id="39" resname="str290039">
					<source>OP Commands:</source>
					<target>OP Aufrufe:</target>
				</trans-unit>
				<trans-unit id="40" resname="str290040">
					<source>Copy</source>
					<target>Kopieren</target>
				</trans-unit>
				<trans-unit id="41" resname="str290041">
					<source>Count</source>
					<target>Nr.</target>
				</trans-unit>
				<trans-unit id="42" resname="str290042">
					<source>CID</source>
					<target>CID</target>
				</trans-unit>
				<trans-unit id="43" resname="str290043">
					<source>Process</source>
					<target>Prozess</target>
				</trans-unit>
				<trans-unit id="44" resname="str290044">
					<source>Command</source>
					<target>Befehl</target>
				</trans-unit>
				<trans-unit id="45" resname="str290045">
					<source>1. Value</source>
					<target>1. Wert</target>
				</trans-unit>
				<trans-unit id="46" resname="str290046">
					<source>Result</source>
					<target>Resultat</target>
				</trans-unit>
				<trans-unit id="47" resname="str290047">
					<source>Duration</source>
					<target>Dauer</target>
				</trans-unit>
				<trans-unit id="48" resname="str290048">
					<source>Σ Dur.</source>
					<target>Σ Dauer</target>
				</trans-unit>
				<trans-unit id="49" resname="str290049">
					<source>Bytes Tx</source>
					<target>Bytes Tx</target>
				</trans-unit>
				<trans-unit id="50" resname="str290050">
					<source>Bytes Rx</source>
					<target>Bytes Rx</target>
				</trans-unit>
				<trans-unit id="51" resname="str290051">
					<source>Error</source>
					<target>Fehler</target>
				</trans-unit>
				<trans-unit id="52" resname="str290052">
					<source>Clear</source>
					<target>Löschen</target>
				</trans-unit>
				<trans-unit id="53" resname="str290053">
					<source>Refresh</source>
					<target>Erneuern</target>
				</trans-unit>
				<trans-unit id="54" resname="str290054">
					<source>NTK Server Connections:</source>
					<target>NTK Server Verbindungen:</target>
				</trans-unit>
				<trans-unit id="55" resname="str290055">
					<source>ID</source>
					<target>ID</target>
				</trans-unit>
				<trans-unit id="56" resname="str290056">
					<source>State</source>
					<target>Status</target>
				</trans-unit>
				<trans-unit id="57" resname="str290057">
					<source>IP Address</source>
					<target>IP Adresse</target>
				</trans-unit>
				<trans-unit id="58" resname="str290058">
					<source>Send</source>
					<target>Gesendet</target>
				</trans-unit>
				<trans-unit id="59" resname="str290059">
					<source>Received</source>
					<target>Empfangen</target>
				</trans-unit>
				<trans-unit id="60" resname="str290060">
					<source>Atmp</source>
					<target>Armp</target>
				</trans-unit>
				<trans-unit id="61" resname="str290061">
					<source>Acpt</source>
					<target>Acpt</target>
				</trans-unit>
				<trans-unit id="62" resname="str290062">
					<source>Clsd</source>
					<target>Clsd</target>
				</trans-unit>
				<trans-unit id="63" resname="str290063">
					<source>Abort</source>
					<target>Abort</target>
				</trans-unit>
				<trans-unit id="64" resname="str290064">
					<source>Activ</source>
					<target>Activ</target>
				</trans-unit>
				<trans-unit id="65" resname="str290065">
					<source>Σ Server</source>
					<target>Σ Server </target>
				</trans-unit>
				<trans-unit id="66" resname="str290066">
					<source>Server</source>
					<target>Server</target>
				</trans-unit>
			</group>
		</body>
	</file>
</xliff>
